» Ubuntu » Pakete » trusty (14.04LTS) » java » libgeronimo-validation-1.0-spec-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: geronimo-validation-1.0-spec  ]

Paket: libgeronimo-validation-1.0-spec-java (1.1-2) [universe]

Geronimo JSR-303 Bean Validation Spec API

Andere Pakete mit Bezug zu libgeronimo-validation-1.0-spec-java

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

libgeronimo-validation-1.0-spec-java herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 34,8 kB124,0 kB [Liste der Dateien]